.footer-logo{padding: 30px 0;text-align: center;display: none;}
.footer-logo img{max-width: 180px;vertical-align: middle;}
.q_dra_head_pc_fix .q_dra_head_pc_mennu li a{padding: 17px 0px 22px 0px;font-size: 15px;}
.footer-left{float: left;width: 33.33%;box-sizing: border-box;padding: 0 15px;}
.foother-middle{float: left;width: 41.67%;box-sizing: border-box;padding: 0 15px;}
.footer-right{float: left;width: 25%;box-sizing: border-box;padding: 0 15px;}
.line-mobile{display: inline-block;position: absolute;left: 45px;top:10px;}
.line-mobile img{width: 80px;vertical-align: middle;}
@media (max-width: 991px) {
	.footer-left,.foother-middle,.footer-right{width: 100%;padding: 0;}
}
.q_dra_head_pc_fix .q_dra_head_pc_logo{top: 12px;}
.q_dra_head_pc_logo_ss input[type="submit"]{background: url(/assets/images/sereach.svg) no-repeat;right: 5px;top: 3px;}
.q_dra_head_sj_menu_ssbtn{background: url(/assets/images/sereach.svg) no-repeat;right: 5px;top: 3px;}
.q_dra_head_pc_logo_ss{border: none;border-radius: 0;}
.q_dra_head_pc_fix .q_dra_head_pc_logo_ss{top: 29.5px;right: 280px;}
.headnewslink{position: absolute;right: 20px;top: 20px;}
.headnewslink a{display: inline-block;margin-left: 5px;}
.headnewslink img{height: 46px;vertical-align: middle;}
.q_dra_head_pc_mennu li .fa-caret-up{display: none;}
.q_dra_head_pc_mennu li a{border: none!important;}
.headnewtext{display: block;padding: 5px 5px;border-radius: 5px;font-size: 12px;}
.q_dra_head_pc_mennu li:hover a{border: none!important;}
.q_dra_head_pc_mennu li{margin-left: 25px!important;}
.q_dra_head_pc_mennu li:hover .fa-caret-down{display: none!important;}
.q_dra_head_pc_mennu li:hover .fa-caret-up{display: inline-block!important;}
.q_dra_head_pc_mennu li:hover .headnewtext{background:#f29600;color: #fff!important;}
.fishMenuPcTl{margin: 20px 0px;}
.q_dra_head_pc_mennu .ahover .fa-caret-down{display: none!important;}
.q_dra_head_pc_mennu .ahover .fa-caret-up{display: inline-block!important;}
.q_dra_head_pc_mennu .ahover .headnewtext{background: #f29600;color: #fff!important;}
.xinde-sj-head-yin-sanj-biaot2{padding: 10px 25px!important;}
@media (max-width: 1700px) {
	.q_dra_head_pc_mennu li a p{font-size: 14px!important;}
}
@media (max-width: 1620px) {
	.q_dra_head_pc_mennu li{margin-left: 0px!important;}
}
@media (max-width: 1520px) {
	.q_dra_head_pc_fix .q_dra_head_pc_logo_ss{right: 280px;}
	.headnewtext{padding: 5px 2px;}
}
@media (max-width: 1400px) {
	.q_dra_head_pc_fix .q_dra_head_pc_nr{padding: 0 10px;}
	.q_dra_head_pc_fix .q_dra_head_pc_logo{padding: 0;}
	.q_dra_head_pc_fix .q_dra_head_pc_mennu{padding-left: 25px;}
}
/*.q_dra_head_sj_menubtn{background: url(/assets/images/menu-down.svg) no-repeat;width: 30px;height: 39px;position: absolute;z-index: 10;left: 10px;top: 8.5px;background-size: 100% 100%;}
.head_menuups{background: url(/assets/images/menu-up.svg) no-repeat;background-size: 100% 100%;}*/
.q_dra_head_sj_menubtn{background: url(/assets/images/icon/menu-arrow-down.svg) no-repeat;width: 30px;height: 39px;position: absolute;z-index: 10;left: 10px;top: 8.5px;background-size: 100% 100%;}
.head_menuups{background: url(/assets/images/icon/menu-arrow-up.svg) no-repeat;background-size: 100% 100%;}

.q_dra_head_sj_logo a{margin-top: 6px;}
.q_dra_head_sj_logo a img{height: 44px;}
@media (max-width: 350px) {
	.q_dra_head_sj_logo a{margin-top: 8px;}
.q_dra_head_sj_logo a img{height: 38px;}
}
.headicolf-ph{display: block;background: url(/assets/images/mobile-booking.svg) no-repeat;width: 39px;height: 39px;position: absolute;z-index: 10;top: 8.5px;left: 46px;}
/*.headicort-ph{display: block;background: url(/assets/images/mobile-0800.svg) no-repeat;width: 90px;height: 40px;position: absolute;right: 10px;z-index: 10;top: 8px;}*/
.headicort-ph{display: block;background: url(/assets/images/mobile-tel.svg) no-repeat;width: 80px;height: 35px;position: absolute;right: 10px;z-index: 10;top: 10px;background-size: 100% 100%;}
.q_dra_head_sj_menu_nr_gp form{border: 1px solid #999999;border-radius: 50px;overflow: hidden;}
.q_dra_head_sj_menu_ss_sr input{box-sizing: border-box;padding-left: 10px;}
.q_dra_head_sj_menu_nr_gp a{font-weight: bold;}
.q_dra_head_sj_menu_nr_gp .headFirsth{background: #fff;}
.q_dra_head_sj_menu_nr_gp .headFirst,.xinde-sj-head-yin-sanj{border-bottom: 1px solid #e6e6e6;}
.q_dra_head_sj_menu_nr_gp{border: none;}
.q_dra_head_sj_menu_nr_gp .headFirst i{margin-left: 10px;}
.q_dra_head_sj_menu_nr_gp .headFirst .fa-caret-up{display: none;}
.q_dra_head_sj_menu_nr_gp .headFirsth .fa-caret-up{display: inline-block;}
.q_dra_head_sj_menu_nr_gp .headFirsth .fa-caret-down{display: none;}
.q_dra_head_sj_menu_nr_gp a{color: #4D4D4D!important;}
.q_dra_head_sj_menu_nr_gp .xinde-sj-head-yin-sanj a{color: #4D4D4D!important;font-weight: normal!important;}
.newmenuph{border-top: 1px solid #e6e6e6;margin-top: 56px;}
.new-footer{background:#1a1a1a;color: #fff;margin-top: 30px;}
.newfootertl{font-size: 17px;font-weight: bold;margin: 0px;}
.newfooterli{margin-top: 20px;}
.newfooterlink{font-size: 15px;color: #fff;line-height: 30px;margin-top: 10px;min-height: 30px;}
.newfooterlink a{color: #fff;display: inline-block;margin-right: 25px;text-align: center;margin-right: 10px;font-size: 15px;}
.newfootetel a{display: inline;}
.newfooterimg img{height: 39px;vertical-align: middle;margin-bottom: 5px;}
.newfooterimg p{font-size: 12px;line-height: 18px;}
.newfooterimg a{font-size: 12px;display: block;width: 33.3%;text-align: center;margin: 0px;margin-top: 10px;float: left;}
.newfooterB{background:#1a1a1a;text-align: center;color: #fff;padding: 10px 0px;font-size: 12px;margin-top: 20px;}
.newfooterB .qdra_container{font-size: 12px;}
.newfootertl span{display: inline-block;border-left: 4px solid #fff;padding-left: 5px;font-size:16px}
.newfootetel a{text-decoration: underline;}
.newfootertl{pointer-events: none;}
@media (max-width: 991px){
	.footer-logo{padding: 10px 0;border-top: 1px solid #ddd;border-bottom: 1px solid #ddd;background: #fff;display: block;}
	.footer-logo img{max-width: 150px;}
	.new-footer{padding-top: 0px;}
	.newfooterli{margin-top: 0px;border-bottom: 1px solid #cccccc;}
	.newfootertl{padding: 10px 15px;font-size: 16px;}
	.newfooterlink{margin-top: 0px;}
	.newfootergp{padding: 0px;}
	.new-footer .sycontainer{width: 100%;padding: 0px;}
	.newfooterlink{padding: 10px 40px;display: none;background: #1a1a1a;}
	.newfooterlink a{display: block;margin: 0px;text-align: left;padding: 10px 0px;background: url(/assets/images/arrow.svg) no-repeat left center;padding-left: 10px;}
    .newfooterimg a{display: block;width: 33.3%;text-align: center;}
    .runfooter .newfootertl{display: none;}
    .runfooter .newfooterlink{display: block!important;padding: 10px 00px;background: none;}
    .runfooter .newfooterlink a{padding: 0px;background: none;float: left;width: 25%;padding: 10px 0px;}
    .newfooterB{margin-top: 0px;}
    .newfootertl span{border: none;padding: 0px;}
    .new-footer .qdra_container{padding: 0px;margin-bottom:3%;}
    .newfootetel{padding: 10px 15px;}
    .newfootetel a{background: none;padding: 0px;display: inline;}
}
@media (min-width: 992px){
	.newfooterlink{display: block!important;}
}

@media (max-width: 450px){
	.newfootertl{pointer-events: auto;}
	.newfootertl{background: url(/assets/images/icon-24.png) no-repeat right center;margin: 0 10px;}
}
.newfooterB p{font-size:12px}
@media (min-width: 1080px){
	.new-footer a:hover{opacity: 0.8;}
}

.q_dra_head_pc_logo_ss input[type="text"] {
    border: 2px solid #9a9a9a !important;
    border-radius: 50px;
    height: 30px;
    line-height: 30px;
}
.q_dra_head_pc_logo_ss input[type="text"] {
    height: 24px;
    line-height: 24px;
    width: 100%;
    border: none;
    -webkit-appearance: none;
    background: none;
    padding: 0px 39px 0px 10px;
    color: #9a9a9a;
    box-sizing: border-box;
}


.head-search-hide {
    position: static;
    box-sizing: border-box;
    width: 100%;
    left: 0;
    top: 56px;
    background: #1a1a1a;
    color: #fff;
    padding: 5px 5px;
    box-sizing: border-box;
}

.head-search-hide .q_dra_head_pc_logo_ss {
    position: static;
    width: 98%;
    box-sizing: border-box;
    border-radius: 0;
    border: none;
}

.head-search-hide .q_dra_head_pc_logo_ss input[type="text"] {
    color: #1a1a1a;
    height: 30px;
    line-height: 30px;
    border-radius: 0;
    background: #fff;
}

.search-tag-item {
    line-height: 15px;
    text-align: left;
}

.search-tag-item a {
    margin-right: 7px;
}
.search-tag-item a {
    display: inline-block;
    font-size: 12px;
    color: #1a1a1a;
    text-decoration: underline !important;
    cursor: pointer;
    margin-top: 3px;
    margin-right: 3px;
}

.head-search-hide .q_dra_head_pc_logo_ss input[type="submit"] {
    right: 16px;
    top: 71px;
}

.head-search-hide .search-tag-item a{color:#fff;}